[Bug 413170] Re: package squeak-vm 1:3.9.8-3ubuntu1 failed to install/upgrade:

Séverin Lemaignan skadge at gmail.com
Thu Oct 29 22:46:45 GMT 2009


Hello!

Do you still have this issue? have you tried with the recent package for
Ubuntu 9.10?

Cheers,
Séverin

-- 
package squeak-vm 1:3.9.8-3ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/413170
You received this bug notification because you are a member of Sugar
Team, which is subscribed to squeak-vm in ubuntu.

Status in “squeak-vm” package in Ubuntu: New

Bug description:
Binary package hint: squeak-vm

Attempting to perform a release upgrade to Ubuntu 9.04; received a failure to correctly upgrade and install this package during installation configuration.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: package squeak-vm is already installed and configured
Package: squeak-vm 1:3.9.8-3ubuntu1
SourcePackage: squeak-vm
Title: package squeak-vm 1:3.9.8-3ubuntu1 failed to install/upgrade:
Uname: Linux 2.6.27-7-generic i686



More information about the Ubuntu-sugarteam mailing list